Главная страница
    Top.Mail.Ru    Яндекс.Метрика
Форум: "Потрепаться";
Текущий архив: 2002.01.10;
Скачать: [xml.tar.bz2];

Вниз

Internet Explorer 6.0   Найти похожие ветки 

 
Внук   (2001-11-12 17:09) [0]

Возникла неожиданная и совершенно непонятная проблема. IE6.0 (равно как и IE5.5) не ставится под Windows NT Workstation 4.0 Service Pack 6.0a, хотя должен бы. Читает документ (например даже локальный), но на попытке отображения его в окне вылетает Exception. Может кто знает, в чем дело? Если этот вопрос уже обсуждался, киньте ссылку.


 
Val   (2001-11-12 18:56) [1]

NT-its cool!!!
Поставил себе (NT WS 4.0 Rus), чтоб не падала как 98-я - действительно устойчивая ОС-НО!!! станции на 98,95-х виндах в сети, пароли на полный доступ к которым я знаю-ничерта мне диски теперь не открывают кроме как на чтение-чудеса??? :((
Насчет IE-чтоб хоть как-то в тему-нормально стал 5-й при 5-м Service Pack-но сетевые проблемы меня волнуют гораздо больше... :(


 
Tosov   (2001-11-12 19:01) [2]

У меня не ставился IE5.0 на NT- повисал при установке. Лечилось это переустановкой SP(6)


 
Внук   (2001-11-13 12:18) [3]

Как раз с пятым IE проблем нет. Но вот 5.5 и 6.0 работать одинаково не хотят. На Microsoft.com пока ничего вразумительного на эту тему не нашел. Кстати, на Windows2000 и Windows98 все прекрасно пашет. Что за чудеса??? И, казалось, черт бы с ним, но для работы нужен именно 6.0. Все еще надеюсь на помощь :)


 
Внук   (2001-11-13 12:20) [4]

Да, еще. Под NT WorkStation и NT Server результат одинаковый - отрицательный.


 
Nemesis   (2001-11-13 18:04) [5]

Да работал у меня ІЕ5.5 + NT SP5 (сайчас у меня 2000)


 
marconi   (2001-11-13 18:12) [6]

Я где-то слышал что начиная с версии 5.5 они там что-то кординально изменили. Типа шифрации, и нам строга запретили ставить 5.5 и 6.0 на машины с MS SQL SERVER поскольку все может упасть.


 
Внук   (2001-11-14 07:48) [7]

Ну значит хоть у кого-то работает. Придется копать дальше. Или бросить все и поставить Windows2000.


 
Внук   (2001-11-14 15:06) [8]

Заработало!!! Делюсь опытом - дело не в операционке. IE6.0 клинит на любой машине, где установлен ReGet. Сносишь его - все прекрасно работает. Ну и помучился я :))


 
Ежик   (2001-11-14 17:01) [9]

ReGet Deluxe прекрасно работает с IE 6.0, а вот ReGet1.7, 1.8 действительно глючит!


 
Внук   (2001-11-15 14:48) [10]

>>Ежик © Спасибо. Delux действительно работает.



Страницы: 1 вся ветка

Форум: "Потрепаться";
Текущий архив: 2002.01.10;
Скачать: [xml.tar.bz2];

Наверх















Память: 0.84 MB
Время: 0.033 c
3-28406
vinni2000
2001-12-07 15:38
2002.01.10
И чего это он ругаеться?


1-28487
grab
2001-12-19 19:47
2002.01.10
крутой вопрос про форматирование текста:-)


3-28413
Yavfast
2001-12-08 10:37
2002.01.10
Создание объектов-полей в Runtime


1-28476
Пл.
2001-12-22 09:42
2002.01.10
SaveDialog


4-28551
Alibaba
2001-11-07 16:50
2002.01.10
Привет!





Afrikaans Albanian Arabic Armenian Azerbaijani Basque Belarusian Bulgarian Catalan Chinese (Simplified) Chinese (Traditional) Croatian Czech Danish Dutch English Estonian Filipino Finnish French
Galician Georgian German Greek Haitian Creole Hebrew Hindi Hungarian Icelandic Indonesian Irish Italian Japanese Korean Latvian Lithuanian Macedonian Malay Maltese Norwegian
Persian Polish Portuguese Romanian Russian Serbian Slovak Slovenian Spanish Swahili Swedish Thai Turkish Ukrainian Urdu Vietnamese Welsh Yiddish Bengali Bosnian
Cebuano Esperanto Gujarati Hausa Hmong Igbo Javanese Kannada Khmer Lao Latin Maori Marathi Mongolian Nepali Punjabi Somali Tamil Telugu Yoruba
Zulu
Английский Французский Немецкий Итальянский Португальский Русский Испанский